Отказ в обслуживании в IBM Content Integrator

Дата публикации:
13.02.2014
Дата изменения:
13.02.2014
Всего просмотров:
805
Опасность:
Средняя
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
(AV:N/AC:L/Au:N/C:N/I:N/A:P/E:U/RL:O/RC:C) = Base:5/Temporal:3.7
CVE ID:
CVE-2013-4002
Вектор эксплуатации:
Удаленная
Воздействие:
Отказ в обслуживании
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
IBM Content Integrator 8.x
Уязвимые версии: IBM Content Integrator 8.6, возможно более ранние версии

Описание:
Уязвимость позволяет удаленному пользователю вызвать отказ в обслуживании приложения.

Уязвимость существует из-за того что приложение использует уязвимую версию обработчика Apache Xerces-J в IBM Java. Удаленный пользователь может вызвать отказ в обслуживании приложения.

Подробное описание уязвимости доступно по адресу:
http://www.securitylab.ru/vulnerability/444211.php#8

URL производителя: http://www.ibm.com

Решение: Установите временное исправление ICI8602_IF0001 с сайта производителя.

Ссылки: http://www.ibm.com/support/docview.wss?uid=swg21663380

или введите имя

CAPTCHA